@font-face {
  font-family: "TTFirsNeue";
  src: url("../fonts/TTFirsNeue-Regular.woff") format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "TTFirsNeue";
  src: url("../fonts/TTFirsNeue-Light.woff") format('woff');
  font-weight: 100;
  font-style: normal;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Reset CSS */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body.header_opacity.front_page .header:not(.header--offset) .header__main-part.header__main-part--can-transparent {
    background-color: transparent;
    border-bottom: none;
    box-shadow: none;
    border-radius: 0;
}

.body.index-new {
  /* margin-bottom: 70px; */
}
.index-forms-block {
  /* margin-top: 40px; */
}
.index-forms-block .index-block > div {
  padding: 40px 0 40px !important;
}

.index-header {
  width: 100%;
  padding-top: 150px;
  display: block;
  box-sizing: border-box;
  background-color: #ffffff;
  background-image: url('https://advertastudio.ru/glavnaya-092025/green-blured-circle.png');
  background-repeat: no-repeat;
  background-position: 86% 100%;
}

.wrap-header {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 52px;
}

/* Заголовок и смайлик */
.header-title {
  width: 100%;
  background-image: url('https://advertastudio.ru/glavnaya-092025/smile-branding-agency.png');
  background-repeat: no-repeat;
  background-position: 86% 100%;
}

.h1-wrapper {
  width: 80%;
}

.h1 {
  font-size: 120px;
  line-height: 110px;
  font-family: 'TTFirsNeue';
}

/* Под заголовком */
.under-title-block-wrapper {
  display: flex;
  width: 100%;
  background-image: url('https://advertastudio.ru/glavnaya-092025/vector-right-branding-agency.png');
  background-repeat: no-repeat;
  background-position: 0% 100%;
  padding-bottom: 110px;
}

.header-text-and-button-empty {
  width: 38%;
}

.header-text-wrapper {
  width: 62%;
}

.header-text {
  font-size: 34px;
  line-height: 42px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.header-text-button {
  font-size: 24px;
  background-color: transparent;
  padding: 26px 34px;
  border-radius: 44px;
  font-family: 'TTFirsNeue';
  border: 2px solid black;
  margin-top: 46px;
}

.header-text-button:hover {
  cursor: pointer;
}

.header-text-button:active {
  cursor: default;
  background-color: #ffffff;
}

.header-link-button {
  text-decoration: none;
  color: black;
}


/* Блок Партнеры */
.partners {
  width: 90%;
  margin-top: 12px;
  margin-left: auto;
  margin-right: auto;
}

.title-partners {
  font-size: 40px;
  font-family: 'TTFirsNeue';
}

.logo-partners {
  margin-top: 24px;
  text-align: center;
}

.logo-partners-list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}


/* Услуги */
.title-services {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 130px;
  font-size: 56px;
  font-family: 'TTFirsNeue';
}

.services {
  display: flex;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
}

.services-content-wrapper {
  display: flex;
  width: 100%;
}

.services-link {
  text-decoration: none;
  color: black;
}

.services-link:hover {
  text-decoration: underline;
  color: black;
}

.services-tag-list {
  display: flex;
  flex-wrap: wrap;
}

.services-link-tag {
  text-decoration: none;
  color: black;
  white-space: nowrap;
}

.services-content {
  border-radius: 62px;
  background-color: #ececec;
  width: 32%;
  padding-top: 36px;
}

.services-content:hover {
  box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, 0.2);
}

.services-content:nth-child(3n+2) {
  margin-left: 2%;
  margin-right: 2%;
}

.services-one-tag {
  background-color: white;
  font-size: 20px;
  padding: 12px 22px;
  margin-bottom: 5px;
  border-radius: 24px;
  font-family: 'TTFirsNeue';
}

.services-one-tag:hover {
  background-color: #adcd35;
}

.services-tag {
  height: 78px;
}

.services-one-tag:nth-child(n+4) {
  margin-top: 0.3em;
}


.services-one-tag:nth-child(3n+2) {
  margin: 0 0.3em 5px;
}

.services-h3 {
  height: 122px;
  font-size: 46px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.services-text {
  display: block;
  height: 126px;
  font-size: 24px;
  line-height: 26px;
  color: #868686;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.services-padding {
  padding: 0 8%;
}

.services-image {
  width: 100%;
  /* max-height: 350px; */
}

/* Principles */
.principle-wrapper {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.principle {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.principle-article {
  margin-top: 30px;
  width: 33%;
  text-align: center;
  box-sizing: border-box;
  padding: 0 4%;
}

.principle-title {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
  font-size: 56px;
  font-family: 'TTFirsNeue';
}

.principle-title-h3 {
  display: flex;
  font-size: 35px;
  line-height: 34px;
  margin-top: 10px;
  height: 92px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.principle-text {
  font-size: 22px;
  line-height: 24px;
  color: #868686;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.principle-img {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 180px;
}

/* Включить эффективный подход к бизнесу */
.switch-btn {
  margin-left: auto;
  margin-right: auto;
  width: 22%;
  height: 80px;
  border-radius: 44px;
  background: #ffffff;
  margin-top: 60px;
  padding: 0;
  border: 2px solid black;
  cursor: pointer;
  position: relative;
  transition-duration: 300ms;
}

.switch-btn:hover {
  cursor: pointer;
}

.switch-btn::after {
  content: "";
  height: 64px; /* высота кнопки */
  width: 64px; /* ширина кнопки */
  border-radius: 38px;
  background: #ffffff; /* цвет кнопки */
  top: 8%; /* положение кнопки по вертикали относительно основы */
  left: 2%; /* положение кнопки по горизонтали относительно основы */
  transition-duration: 300ms; /* анимация */
  position: absolute;
  z-index: 1;
  border: solid 2px black;
}

.switch-on {
  background: #ffffff;
}

.switch-on::after {
  left: 83%;

}

.hide-text-wrapper {
  display: flex;
  align-items: center;
  height: 100%;
  justify-content: center;
}

.hide-text {
  position: relative;
  font-size: 22px;
  font-family: 'TTFirsNeue';
  width: 62%;
  display: flex;
}
.switch-on .hide-text {
  display: none;
}


/* Результаты и отзывы */
.results-section {
  display: block;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
}

.results-title {
  display: block;
  font-size: 56px;
  font-family: 'TTFirsNeue';
  width: 100%;
}

.results-wrapper {
  display: flex;
  width: 100%;
  margin-top: 46px;
}

.result {
  display: flex;
  width: 48.5%;
  background-color: #ececec;
  border-radius: 56px;
}

.result-left-side {
  display: block;
  width: 62%;
  padding: 64px 40px;
}

.result-first-block {
  display: block;
}

.result-procent {
  display: block;
  font-size: 64px;
  font-family: 'TTFirsNeue';
  margin-bottom: 16px;
}

.result-procent-text {
  display: block;
  font-size: 40px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
  height: 210px;
}

.result-right-side {
  display: block;
  width: 38%;
}

.review-second-block {
  display: block;
  position: relative;
  padding: 22px;
  background-color: #ffffff;
  border-radius: 32px;
}

.review-second-block::after {
  content: '';
  display: block;
  position: absolute;
  bottom: -18%;
  left: 76%;
  width: 100%;
  height: 71px;
  background-image: url('https://advertastudio.ru/glavnaya-092025/for-branding-reviev.png');
  background-repeat: no-repeat;
}

.review-author-text {
  display: block;
  font-size: 28px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
  height: 126px;
}

.review-author-photo {
  /* max-width: 105px; */
  width: 100%;
}

.result-author-photo-name {
  display: flex;
  width: 100%;
}

.result-author-photo-wrapper {
  display: block;
  width: 30%;
  border-radius: 50%;
  overflow: hidden;
}

.review-author-left {
  display: block;
  padding: 10px 0px 0px 20px;
  width: 70%;
}

.review-author-name {
  font-size: 22px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
  display: block;
  height: 32px;
}

.review-author-work {
  display: block;
  font-size: 16px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
  height: 60px;
  color: #868686;
  z-index: 1;
  position: relative;
}

.result-right-side {
  display: flex;
  width: 56%;
  border-radius: 56px;
  justify-content: center;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.result-right-side:hover {
  cursor: pointer;
}

.result-right-side:active {
  cursor: default;
}


.result-img-1 {
  background-image: url('https://advertastudio.ru/glavnaya-092025/branding-results-img-1.png');
}

.result-img-2 {
  background-image: url('https://advertastudio.ru/glavnaya-092025/branding-results-img-2.png');
}

.result-btn {
  position: absolute;
  bottom: 18px;
  width: 92%;
  padding: 24px;
  background-color: transparent;
  border: 2px solid #ffffff;
  border-radius: 46px;
  color: #ffffff;
  font-size: 24px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.result-btn:hover {
  cursor: pointer;
  bottom: 19px;
}

.result-btn:active {
  cursor: default;
  bottom: 18px;
}

.result-btn-link {
  text-decoration: none;
  color: #ffffff;
}

.result:nth-child(n+2) {
  margin-left: 3%;
}

/* Мы скромные за нас скажут цифры */
.numbers-section {
  display: block;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 180px;
}

.numbers-title {
  display: block;
  font-size: 56px;
  font-family: 'TTFirsNeue';
  width: 100%;
}

.numbers-wrapper {
  display: flex;
  width: 100%;
  margin-top: 46px;
}

.numbers-color-radius {
  background-color: #ececec;
  border-radius: 36px;
  padding: 54px;
  box-sizing: border-box;
  position: relative;
}

.numbers-left {
  display: block;
  width: 73%;
}

.numbers-first-row {
  display: flex;
  width: 100%;
}

.numbers-first-block {
  display: block;
  width: 52%;
}

.numbers-second-block {
  display: block;
  width: 46%;
  margin-left: 2%;
}

.numbers-first-block-img:hover {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://advertastudio.ru/glavnaya-092025/statistics-brendingovoe-agentstvo-1.webp');
}

.numbers-second-block-img:hover {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://advertastudio.ru/glavnaya-092025/statistics-brendingovoe-agentstvo-2.webp');
}

.numbers-third-block-img:hover {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://advertastudio.ru/glavnaya-092025/statistics-brendingovoe-agentstvo-3.webp');
}

.numbers-fourth-block-img:hover {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://advertastudio.ru/glavnaya-092025/statistics-brendingovoe-agentstvo-4.webp');
}

.numbers-right-img:hover {
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('https://advertastudio.ru/glavnaya-092025/statistics-brendingovoe-agentstvo-5.webp');
}

.numbers-second-row {
  display: flex;
  width: 100%;
  margin-top: 2%;
}

.numbers-third-block {
  display: block;
  width: 40%;
}

.numbers-fourth-block {
  display: block;
  width: 58%;
  margin-left: 2%;
}

.numbers-right {
  display: block;
  width: 28.5%;
  margin-left: 1.5%;
}

.numders {
  display: block;
  font-size: 96px;
  font-family: 'TTFirsNeue';
  height: 236px;
}

.numders-text {
  display: block;
  font-size: 34px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
  position: absolute;
  bottom: 48px;
  padding-right: 54px;
}


/* У каждого эксперта собственный голос */
/*слайдер эксперты*/

.itc-slider {
  position: relative;
}

.itc-slider-wrapper {
  overflow: hidden;
}

.itc-slider-items {
  display: flex;
  transition: transform 0.5s ease;
  will-change: transform;
}

.itc-slider-transition-none {
  transition: none;
}

.itc-slider-item {
  user-select: none;
  will-change: transform;
  flex: 0 0 auto;
  width: 100%;
  counter-increment: slide;
  height: auto;
  position: relative;
  border-radius: 30px;
}
.itc-slider-item:hover {
  cursor: grab;
}
.itc-slider-item:active {
  cursor: grabbing;
}

.itc-slider-btn {
  position: absolute;
  top: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: transparent;
  border: none;
  transform: translateY(-50%);
  cursor: pointer;
}
.itc-slider-btn-hide {
  display: none;
}
.itc-slider-btn-prev {
  left: -54px;
}
.itc-slider-btn-next {
  right: -54px;
}

.itc-slider-btn:hover,
.itc-slider-btn:focus {
  color: #fff;
  text-decoration: none;
  background: transparent;
  outline: 0;
}

.itc-slider-btn::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 60px;
  background-repeat: no-repeat;
}

.itc-slider-btn-prev::before {
  background-image: url("https://advertastudio.ru/glavnaya-092025/left-pointer.png");
}
.itc-slider-btn-next::before {
  background-image: url("https://advertastudio.ru/glavnaya-092025/right-pointer.png");
}

.itc-slider-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: flex;
  justify-content: center;
  margin: 0 15%;
  padding-left: 0;
  list-style: none;
}
.itc-slider-indicator {
  flex: 0 1 auto;
  box-sizing: content-box;
  width: 30px;
  height: 5px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgb(255 255 255 / 50%);
  background-clip: padding-box;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  cursor: pointer;
}
.itc-slider-indicator-active {
  background-color: rgb(255 255 255 / 90%);
}

.itc-slider {
  max-width: 90%;
  margin: 0 auto;
}

.itc-slider-items {
  counter-reset: slide;
  --gap: 0.8455rem;
  gap: var(--gap);
}

.itc-slider-item {
  display: flex;
  flex: 0 0 auto;
  width: 100%;
  counter-increment: slide;
  height: auto;
  max-height: 300px;
  position: relative;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-color: #ececec;
  overflow: hidden;
}

@media (min-width: 768px) {
  .itc-slider-item {
    width: calc(50% - var(--gap) / 2);
  }
}

@media (min-width: 992px) {
  .itc-slider-item {
    width: calc(33.3333333333% - var(--gap) * 2 / 3);
  }
}

/*.itc-slider-item:nth-child(1) {
  background-image: url('https://advertastudio.ru/glavnaya-092025/brading-agency-specialist-mind-2.webp');
}
.itc-slider-item:nth-child(2) {
  background-image: url('https://advertastudio.ru/glavnaya-092025/brading-agency-specialist-mind-3.webp');
}
.itc-slider-item:nth-child(3) {
  background-image: url('https://advertastudio.ru/glavnaya-092025/brading-agency-specialist-mind-1.webp');
}*/
/*.itc-slider-item:nth-child(4) {
  background-image: url('https://advertastudio.ru/glavnaya-092025/brading-agency-specialist-mind-2.webp');
}
.itc-slider-item:nth-child(5) {
  background-image: url('https://advertastudio.ru/glavnaya-092025/brading-agency-specialist-mind-1.webp');
} */

.experts {
  /* display: block; */
  /* width: 100%; */
  margin-top: 110px;
}

.experts-title {
  display: block;
  font-size: 56px;
  font-family: 'TTFirsNeue';
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  
  margin-bottom: 38px;
}

.expert-photo {
  display: block;
  width: 42%;
  align-content: flex-end;
  padding-top: 10px;
}
.expert-photo img {
  width: 100%;
}

.expert-right-side {
  display: block;
  box-sizing: border-box;
  padding: 0px 10px;
  width: 58%;
}

.expert-text {
  display: flex;
  font-size: 25px;
  font-family: 'TTFirsNeue';
  height: 210px;
  align-items: center;
}

.expert-name {
  display: block;
  font-size: 20px;
  font-family: 'TTFirsNeue';
  height: 26px;
}

.expert-work {
  display: block;
  font-size: 20px;
  font-family: 'TTFirsNeue';
  height: 58px;
  color: #868686;
}

/*Блог превью*/

.blog-prev {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 110px;
  margin-bottom: 40px;
}

.blog-prev-title {
  display: block;
  font-size: 56px;
  font-family: 'TTFirsNeue';
  margin-bottom: 34px;
}

.blog-prev-link {
  text-decoration: none;
  color: black;
}

.blog-prev-link:hover {
  text-decoration: underline;
}

.blog-prev-articles {
  display: flex;
  width: 100%;
}

.blog-prev-article {
  display: block;
  width: 32.733%;
}

.blog-prev-article-img {
  width: 100%;
  border-radius: 30px;
}

.blog-prev-article:nth-child(3n+2) {
  margin: 0% 0.9%;
}

.blog-prev-article-title {
  margin-top: 10px;
  font-size: 30px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
}

.blog-prev-article-btn {
  display: block;
  margin: 42px auto 0px auto;
  font-size: 24px;
  font-family: 'TTFirsNeue';
  font-weight: 100;
  padding: 26px 72px;
  background: transparent;
  border-radius: 48px;
  border: 2px solid black;
}

.blog-prev-btn-link {
  text-decoration: none;
  color: black;
}

.blog-prev-article-btn:hover {
  cursor: pointer;
  background-color: #adcd35;
}

.blog-prev-article-btn:active {
  cursor: default;
  background-color: #ffffff;
}




@media screen and (max-width: 1900px) {
  .services-one-tag {
    font-size: 19px;
  }
}

/*  от 1860px */
@media screen and (max-width: 1860px) {
  .h1 {
    font-size: 96px;
    line-height: 94px;
  }

  .services-one-tag {
    font-size: 15px;
  }

  .services-h3 {
    height: 122px;
    font-size: 40px;
  }

  .switch-on::after {
    left: 81%;
  }

  .result-procent-text {
    font-size: 36px;
  }

  .review-author-text {
    font-size: 28px;
  }

  .expert-text {
    height: 198px;
  }

  .blog-prev-article-title {
    font-size: 26px;
  }

}

/*  от 1600px */
@media screen and (max-width: 1600px) {
  .h1 {
    font-size: 88px;
    line-height: 86px;
  }

  .services-h3 {
    height: 112px;
    font-size: 40px;
  }

  .hide-text {
    font-size: 20px;
    width: 56%;
  }

  .switch-on::after {
    left: 80%;
  }

  .result-procent-text {
    font-size: 32px;
    height: 190px;
  }

  .review-author-text {
    font-size: 24px;
    height: 102px;
  }

  .result-author-photo-wrapper {
    width: 40%;
  }

  .review-author-left {
    width: 60%;
  }

  .review-author-name {
    font-size: 20px;
    height: 44px;
  }

  .review-author-work {
    font-size: 12px;
    height: 34px;
  }

  .numders {
    font-size: 80px;
    height: 200px;
  }

  .numders-text {
    font-size: 32px;
  }

  .expert-text {
    font-size: 21px;
    height: 168px;
  }

  .blog-prev-article-title {
    font-size: 26px;
  }

  .principle-title-h3 {
    font-size: 28px;
    line-height: 30px;
    height: 68px;
  }

  .services-one-tag {
    font-size: 13px;
  }
}

@media screen and (max-width: 1440px) {

  .index-header {
    background-position: 82% 100%;
  }

  .menu-list-item:nth-child(n+2) {
    margin-left: 30px;
  }

  .h1 {
    font-size: 83px;
    line-height: 92px;
  }

  .header-text {
    font-size: 30px;
    line-height: 40px;
  }

  .services-h3 {
    height: 96px;
    font-size: 33px;
  }

  .services-text {
    display: block;
    height: 140px;
    font-size: 22px;
  }

  .principle-title-h3 {
    font-size: 26px;
    line-height: 32px;
    height: 70px;
  }

  .principle-text {
    font-size: 18px;
  }

  .switch-btn {
    width: 300px;
  }

  .hide-text {
    font-size: 16px;
    width: 52%;
  }

  .switch-on::after {
    left: 76%;
  }

  .result-procent {
    font-size: 54px;
  }

  .result-procent-text {
    font-size: 30px;
    height: 168px;
  }

  .review-author-text {
    font-size: 22px;
    height: 106px;
  }

  .review-author-name {
    font-size: 16px;
  }

  .review-author-work {
    font-size: 14px;
    height: 46px;
  }

  .review-author-left {
    padding: 10px 0px 0px 30px;
  }

  .review-second-block::after {
    left: 66%;
  }

  .result-left-side {
    padding: 60px 30px;
  }

  .result-btn {
    font-size: 18px;
    bottom: 30px;
    width: 84%;
    padding: 16px;
  }

  .numbers-color-radius {
    padding: 40px;
  }

  .numders {
    font-size: 64px;
    height: 186px;
  }

  .numders-text {
    font-size: 26px;
  }

  .expert-text {
    font-size: 18px;
    height: 146px;
  }

  .expert-name {
    font-size: 18px;
    height: 20px;
  }

  .expert-work {
    display: block;
    font-size: 18px;
    height: 54px;
  }

  .container {
    /* margin-top: 46px; */
  }

  .blog-prev-article-title {
    font-size: 20px;
  }

  .blog-prev-article-btn {
    padding: 18px 60px;
  }

  .services-one-tag {
    font-size: 12px;
  }

}

@media screen and (max-width: 1360px) {

  .h1 {
    font-size: 72px;
  }

  .principle-title-h3 {
    font-size: 22px;
    line-height: 26px;
    height: 60px;
  }

  .services-one-tag {
    font-size: 11px;
  }

}

@media screen and (max-width: 1300px) {

  .h1 {
    font-size: 66px;
  }

  .services-content {
    padding-top: 24px;
    border-radius: 42px;
  }

  .services-h3 {
    height: 83px;
    font-size: 30px;
  }

  .result-left-side {
    padding: 30px 30px;
  }

  .review-author-work {
    font-size: 12px;
  }

  .review-second-block::after {
    bottom: -8%;
  }

  .services-one-tag {
    font-size: 12px;
  }

  .services-text {
    height: 120px;
    font-size: 18px;
  }

  .expert-text {
    font-size: 15px;
    height: 123px;
  }

  .blog-prev-article-title {
    font-size: 19px;
  }
}

@media screen and (max-width: 1230px) {

  .services-tag-list {
    display: block;
  }

  .services-tag {
    height: 98px;
  }

  .services-one-tag:nth-child(3n+2) {
    margin: 0 0 10px 0;
  }

  .services-one-tag {
    display: inline-block;
    margin-bottom: 10px;

  }
}

@media screen and (max-width: 1180px) {

  .h1 {
    font-size: 57px;
    line-height: 71px;
  }

  .under-title-block-wrapper {
    background-image: unset;
  }

  .header-text {
    font-size: 20px;
    line-height: 36px;
  }

  .header-text-button {
    font-size: 20px;
    padding: 18px 18px;
  }

  .title-services {
    margin-top: 80px;
    font-size: 48px;
  }

  .services {
    margin-top: 36px;
  }

  .services-content {
    border-radius: 34px;
  }

  .services-h3 {
    height: 66px;
    font-size: 26px;
  }

  .services-text {
    height: 80px;
    font-size: 14px;
    line-height: 20px;
  }

  .principle-title {
    margin-top: 80px;
    font-size: 48px;
  }

  .principle-title-h3 {
    font-size: 18px;
    line-height: 22px;
    height: 50px;
  }

  .principle-text {
    font-size: 13px;
    line-height: 19px;
  }

  .results-title {
    font-size: 48px;
  }

  .result-procent-text {
    font-size: 20px;
  }

  .review-author-text {
    font-size: 14px;
    height: 66px;
  }

  .result-author-photo-name {
    display: block;
  }

  .review-author-left {
    padding: 0;
  }

  .review-second-block {
    padding: 18px;
  }

  .review-author-work {
    font-size: 11px;
    height: 46px;
  }

  .review-second-block::after {
    left: 50%;
  }

  .result-btn {
    padding: 12px;
  }

  .numbers-title {
    font-size: 48px;
  }

  .numbers-section {
    margin-top: 90px;
  }

  .numders {
    font-size: 48px;
    height: 104px;
  }

  .numders-text {
    font-size: 19px;
    bottom: 28px;
  }

  .numbers-color-radius {
    padding: 34px;
  }

  .experts-title {
    font-size: 48px;
    margin-bottom: 38px;
  }

  .expert-name {
    font-size: 12px;
    height: 12px;
  }

  .expert-work {
    font-size: 12px;
    height: 42px;
  }

  .blog-prev-title {
    font-size: 48px;
  }

  .blog-prev {
    margin-top: 80px;
  }

  .blog-prev-article-title {
    font-size: 16px;
  }

  .blog-prev-article-btn {
    padding: 12px 42px;
  }

  .blog-prev-article-btn {
    font-size: 20px;
  }


}

@media screen and (max-width: 960px) {

  .h1-wrapper {
    width: 60%;
    line-height: 60px;
  }

  .h1 {
    font-size: 32px;
  }

  .header-title {
    background-size: 38%;
  }

  .header-text {
    line-height: 28px;
  }

  .under-title-block-wrapper {
    padding-bottom: 40px;
  }

  .title-partners {
    font-size: 35px;
  }

  .title-services {
    font-size: 35px;
  }

  .services-h3 {
    font-size: 19px;
    height: 50px;
  }

  .services-tag {
    height: 145px;
  }

  .services-text {
    height: 117px;
  }

  .principle-title {
    margin-top: 68px;
    font-size: 35px;
  }

  .principle-title-h3 {
    font-size: 14px;
  }

  .principle-text {
    font-size: 12px;
  }

  .results-title {
    font-size: 35px;
  }

  .result-procent-text {
    font-size: 14px;
  }

  .result-procent {
    font-size: 46px;
  }

  .review-second-block::after {
    left: 37%;
    bottom: -5%;
  }

  .result-left-side {
    padding: 20px 15px;
  }

  .result-procent-text {
    height: 90px;
  }

  .review-author-text {
    font-size: 14px;
    height: 82px;
  }

  .review-author-left {
    width: 100%;
  }

  .review-author-work {
    font-size: 11px;
    height: 33px;
  }

  .numbers-title {
    font-size: 35px;
  }

  .numders {
    font-size: 37px;
  }

  .numders-text {
    font-size: 14px;
  }

  .numbers-color-radius {
    padding: 20px;
  }

  .experts-title {
    font-size: 35px;
  }

  .expert-text {
    height: 110px;
  }

  .blog-prev-title {
    font-size: 35px;
  }

  .itc-slider-btn-next {
    right: -42px;
  }

  .itc-slider-btn-prev {
    left: -42px;
  }

}

/* Стили для мобильных устройств (от ширины 481px) */
@media screen and (max-width: 768px) {
  .h1 {
    font-size: 52px;
    line-height: 56px;
  }

  .index-header {
    background-position: -160% 18%;
    background-size: 112%;
  }

  .header-title {
    background-image: url('https://advertastudio.ru/glavnaya-092025/smile-branding-agency.png');
    background-position: 100% 100%;
    background-size: 38%;
  }

  .container-menu {
    margin-bottom: 50px;
  }

  .header-text-and-button-empty {
    display: none;
  }

  .header-text-wrapper {
    width: 88%;
    margin: 0 auto;
  }

  .header-text {
    font-size: 20px;
    line-height: 24px;
  }

  .header-text-button {
    display: none;
  }

  .under-title-block-wrapper {
    background-image: none;
    padding-bottom: 0px;
  }

  .partners {
    margin-top: 100px;
  }

  .title-partners {
    font-size: 22px;
  }

  .logo-partners-list {
    justify-content: space-around;
    flex-wrap: wrap;
  }

  .header-logo-li {
    margin-bottom: 26px;
  }

  .header-logo-li-last {
    display: none;
  }

  .title-services {
    font-size: 40px;
    margin-top: 76px;
  }

  .services {
    display: block;
    margin-top: 0;
  }

  .services-content-wrapper {
    display: block;
  }

  .services-content {
    width: 100%;
    margin-top: 30px;
    border-radius: 74px;
  }

  .services-tag {
    height: auto;
  }

  .services-one-tag {
    font-size: 16px;
    padding: 12px 18px;
  }

  .services-one-tag:nth-child(3n+2) {
    margin: 0 2px;
  }

  .services-h3 {
    font-size: 34px;
    height: auto;
    margin: 20px 0;
  }

  .services-padding {
    height: auto;
    margin-bottom: 30px;
  }

  .services-content:nth-child(3n+2) {
    margin-left: 0px;
    margin-right: 0px;
  }

  .case-slider {
    margin-top: 66px;
  }

  .principle-title {
    margin-top: 66px;
    font-size: 40px;
  }

  .principle-title-h3 {
    display: block;
    font-size: 26px;
    height: 62px;
  }

  .principle {
    display: block;
  }

  .principle-text {
    font-size: 20px;
  }

  .principle-article {
    width: 100%;
  }

  .switch-on::after {
    left: 76%;
  }

  .hide-text {
    font-size: 17px;
    width: 48%;
  }

  .results-title {
    font-size: 40px;
  }

  .results-wrapper {
    display: block;
    margin-top: 0px;
  }

  .result {
    width: 100%;
    display: block;
    margin-top: 30px;
  }

  .result-left-side {
    display: block;
    width: 100%;
    padding: 30px 30px;
    box-sizing: border-box;
  }

  .result-right-side {
    display: block;
    height: 300px;
    width: 100%;
  }

  .result-btn {
    bottom: 18px;
    right: 18px;
    width: auto;
  }

  .result-procent-text {
    font-size: 36px;
    height: auto;
    margin-bottom: 20px;
  }

  .review-author-text {
    font-size: 25px;
  }

  .review-author-name {
    font-size: 22px;
  }

  .review-author-work {
    font-size: 18px;
    height: 33px;
    position: relative;
    z-index: 2;
  }

  .result-author-photo-name {
    display: flex;
  }

  .review-second-block::after {
    left: 76%;
    bottom: -19%;
    z-index: 1;
  }

  .result:nth-child(n+2) {
    margin-left: 0;
  }

  .numbers-title {
    font-size: 40px;
  }

  .numbers-wrapper {
    display: block;
  }

  .numbers-first-row {
    display: block;
  }

  .numbers-second-row {
    display: block;
    margin-top: 0;
  }

  .numbers-left {
    display: block;
    width: 100%;
  }

  .numbers-first-block {
    width: 100%;
    margin-bottom: 20px;
  }

  .numbers-second-block {
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .numbers-third-block {
    width: 100%;
    margin-bottom: 20px;
  }

  .numbers-fourth-block {
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
  }

  .numbers-right {
    width: 100%;
    margin-left: 0;
  }

  .numders-text {
    font-size: 26px;
    position: unset;
    padding-right: 0;
  }

  .numders {
    font-size: 40px;
    height: auto;
    margin-bottom: 20px;
  }

  .numbers-color-radius {
    padding: 50px 30px;
  }

  .experts-title {
    font-size: 40px;
    margin-top: 64px;
  }

  .itc-slider-btn-next::before {
    background-size: 50%;
  }

  .itc-slider-btn-prev::before {
    background-size: 50%;
  }

  .itc-slider-btn-next {
    right: -42px;
  }

  .itc-slider-btn-prev {
    left: -26px;
  }

  .expert-text {
    font-size: 26px;
    height: 206px;
  }

  .expert-name {
    font-size: 20px;
    height: 26px;
  }

  .expert-work {
    font-size: 18px;
    height: 50px;
  }

  .blog-prev-articles {
    display: block;
    width: 100%;
  }

  .blog-prev-article:nth-child(3n+2) {
    margin: 0 0 40px 0;
  }

  .blog-prev-article {
    margin-bottom: 40px;
  }

  .blog-prev-article {
    width: 100%;
  }

  .blog-prev-article-title {
    font-size: 23px;
  }

}

@media screen and (max-width: 650px) {
  .expert-work {
    font-size: 18px;
    height: 70px;
  }

  .services-content {
    border-radius: 58px;
  }

}

@media screen and (max-width: 600px) {
  .expert-work {
    height: 60px;
  }
}

@media screen and (max-width: 550px) {
  .expert-text {
    font-size: 21px;
    height: 144px;
  }

  .expert-work {
    font-size: 18px;
    height: 30px;
  }

  .services-content {
    border-radius: 44px;
  }

}

@media screen and (max-width: 450px) {
  .h1 {
    font-size: 30px;
    line-height: 30px;
  }

  .services-h3 {
    font-size: 30px;
  }

  .result-procent-text {
    font-size: 25px;
  }

  .review-author-text {
    font-size: 21px;
  }

  .numbers-section {
    margin-top: 70px;
  }

  .numbers-color-radius {
    padding: 40px 30px;
  }

  .blog-prev {
    margin-top: 10px;
  }

  .expert-text {
    font-size: 18px;
    height: 126px;
  }

}

@media screen and (max-width: 380px) {

  .partners {
    margin-top: 76px;
  }

  .services-one-tag:nth-child(3n+2) {
    margin: 0 0 10px 0;
  }

  .title-services {
    font-size: 30px;
  }

  .services-h3 {
    font-size: 26px;
  }

  .principle-title {
    font-size: 30px;
  }

  .principle-title-h3 {
    font-size: 22px;
  }

  .results-title {
    font-size: 30px;
  }

  .result-author-photo-wrapper {
    width: 45%;
  }

  .review-author-left {
    width: 55%;
  }

  .review-author-name {
    font-size: 20px;
  }

  .review-author-work {
    font-size: 14px;
  }

  .expert-text {
    font-size: 16px;
    height: 100px;
  }

  .numbers-title {
    font-size: 30px;
  }

  .experts-title {
    font-size: 30px;
  }

  .blog-prev-title {
    margin-top: 50px;
    font-size: 30px;
  }

  .expert-name {
    font-size: 16px;
    height: 18px;
  }

  .expert-work {
    font-size: 16px;
    height: 30px;
  }

  .itc-slider-btn {
    top: 56%;
  }

  .itc-slider-btn-prev::before {
    background-size: 40%;
  }

  .itc-slider-btn-next::before {
    background-size: 40%;
  }

  .itc-slider-btn-prev {
    left: -22px;
  }

  .itc-slider-btn-next {
    right: -41px;
  }

  .blog-prev-article-title {
    font-size: 18px;
  }

}
